- make it work with current munin version
[packages/munin.git] / munin-asyncd.init
2015-07-28 Marcin Krol- from PLD